{
  "01M2_paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF3D0000",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF3D0000",
    "flakes": 0.777,
    "enabled": false
  },
  "03Caliper": {
    "enabled": true,
    "colors": [
      "#3D0000"
    ]
  },
  "04Crossbar": {
    "enabled": true,
    "colors": [
      "#3D0000"
    ]
  },
  "05Stitching": {
    "enabled": true,
    "colors": [
      "#3D0000"
    ]
  },
  "06Floor": {
    "enabled": true,
    "colors": [
      "#333333"
    ]
  },
  "07SteerColor": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  },
  "08LeatherDashboard": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  },
  "09LeatherOuterDoorCards": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  },
  "10AlcantaraInnerDoorCards": {
    "enabled": false,
    "colors": [
      "#A53B3B"
    ]
  },
  "11LeatherSeatsOuter": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  },
  "12LeatherSeatsInner": {
    "enabled": false,
    "colors": [
      "#BA6B6B"
    ]
  },
  "13Plate": {
    "style": "Europe"
  },
  "14Windows": {
    "alpha": 0.8,
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "15Headlights": {
    "alpha": 0.5,
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "16Taillights": {
    "alpha": 0.5,
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "17EngineCover": {
    "enabled": false,
    "colors": [
      "#262626"
    ]
  }
}